Inicio / Alerta Temprana / Avisos Seguridad / Múltiples vulnerabilidades en productos VMware

Múltiples vulnerabilidades en productos VMware

Fecha de publicación: 
19/05/2022
Importancia: 
5 - Crítica
Recursos afectados: 
  • VMware Workspace ONE Access (Access), versiones:
    • 21.08.0.1;
    • 21.08.0.0;
    • 20.10.0.1;
    • 20.10.0.0.
  • VMware Identity Manager (vIDM), versiones:
    • 3.3.6;
    • 3.3.5;
    • 3.3.4;
    • 3.3.3.
  • VMware vRealize Automation (vRA), versiones:
    • 8.x;
    • 7.6.
  • VMware Cloud Foundation (vIDm), versiones:
    • 4.3.x;
    • 4.2.x;
    • 4.1;
    • 4.0.x.
  • VMware Cloud Foundation (vRA), versiones:
    • 3.x.
  • vRealize Suite Lifecycle Manager (vIDM), versión 8.x.
Descripción: 

VMware ha publicado 2 vulnerabilidades: una de severidad crítica y otra alta, que podrían permitir a un atacante obtener acceso como administrador o escalar privilegios a root.

Solución: 
  • Aplicar las actualizaciones correspondientes, siguiendo las instrucciones de parcheado recogidas en KB88438.
  • Como medida de mitigación temporal, seguir las instrucciones descritas en KB88433.
Detalle: 
  • Una evasión de autenticación que afecta a los usuarios del dominio local podría permitir a un atacante, no autenticado, con acceso a la red de la interfaz de usuario, obtener acceso de administrador. Se ha asignado el identificador CVE-2022-22972 para esta vulnerabilidad.
  • Una vulnerabilidad de escalada de privilegios podría permitir a un atacante, con acceso local, obtener privilegios de root. Se ha asignado el identificador CVE-2022-22973 para esta vulnerabilidad.

Encuesta valoración